@font-face {
  font-family: Jost offline;
  src: url('../fonts/Jost-Light.ttf') format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Jost offline;
  src: url('../fonts/Jost-MediumItalic.ttf') format("truetype");
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Jost offline;
  src: url('../fonts/Jost-Regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Jost offline;
  src: url('../fonts/Jost-SemiBoldItalic.ttf') format("truetype");
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Jost offline;
  src: url('../fonts/Jost-Thin.ttf') format("truetype");
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Jost offline;
  src: url('../fonts/Jost-SemiBold.ttf') format("truetype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Jost offline;
  src: url('../fonts/Jost-BoldItalic.ttf') format("truetype"), url('../fonts/Jost-ExtraBoldItalic.ttf') format("truetype");
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Jost offline;
  src: url('../fonts/Jost-Medium.ttf') format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Jost offline;
  src: url('../fonts/Jost-BlackItalic.ttf') format("truetype");
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Jost offline;
  src: url('../fonts/Jost-Italic.ttf') format("truetype");
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Jost offline;
  src: url('../fonts/Jost-Black.ttf') format("truetype");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Jost offline;
  src: url('../fonts/Jost-Bold.ttf') format("truetype"), url('../fonts/Jost-ExtraBold.ttf') format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Jost offline;
  src: url('../fonts/Jost-ExtraLight.ttf') format("truetype");
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Jost offline;
  src: url('../fonts/Jost-LightItalic.ttf') format("truetype");
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Jost offline;
  src: url('../fonts/Jost-ThinItalic.ttf') format("truetype");
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Jost offline;
  src: url('../fonts/Jost-ExtraLightItalic.ttf') format("truetype");
  font-weight: 200;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Poppins offline;
  src: url('../fonts/Poppins-ExtraLightItalic.ttf') format("truetype");
  font-weight: 200;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Poppins offline;
  src: url('../fonts/Poppins-Thin.ttf') format("truetype");
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Poppins offline;
  src: url('../fonts/Poppins-LightItalic.ttf') format("truetype");
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Poppins offline;
  src: url('../fonts/Poppins-ThinItalic.ttf') format("truetype");
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Poppins offline;
  src: url('../fonts/Poppins-ExtraLight.ttf') format("truetype");
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Poppins offline;
  src: url('../fonts/Poppins-Light.ttf') format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Poppins offline;
  src: url('../fonts/Poppins-Regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Poppins offline;
  src: url('../fonts/Poppins-Medium.ttf') format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Poppins offline;
  src: url('../fonts/Poppins-Italic.ttf') format("truetype");
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Poppins offline;
  src: url('../fonts/Poppins-MediumItalic.ttf') format("truetype");
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Poppins offline;
  src: url('../fonts/Poppins-SemiBold.ttf') format("truetype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Poppins offline;
  src: url('../fonts/Poppins-SemiBoldItalic.ttf') format("truetype");
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Poppins offline;
  src: url('../fonts/Poppins-BoldItalic.ttf') format("truetype"), url('../fonts/Poppins-ExtraBoldItalic.ttf') format("truetype");
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Poppins offline;
  src: url('../fonts/Poppins-BlackItalic.ttf') format("truetype");
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Poppins offline;
  src: url('../fonts/Poppins-ExtraBold.ttf') format("truetype"), url('../fonts/Poppins-Bold.ttf') format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Poppins offline;
  src: url('../fonts/Poppins-Black.ttf') format("truetype");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

:root {
  --beige: #fcf2ee;
  --black: black;
  --dark-green: #1a544f;
  --white: white;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

body {
  background-color: var(--beige);
  color: #333;
  font-family: Jost offline, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  font-weight: bold;
  line-height: 30px;
}

a {
  text-decoration: underline;
}

.body {
  color: var(--black);
  text-align: center;
  font-family: Jost offline, sans-serif;
  font-size: 14px;
  font-weight: 300;
  line-height: 20px;
}

.img-wrap-1 {
  background-color: #cac69c;
  background-image: url('../images/RZ_IW_Schwerin_A12_0032_WEB.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 100vh;
  display: flex;
}

.logo-wrap {
  width: 40vw;
}

.sec-green {
  background-color: var(--beige);
}

.spacing-sides-20vw {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 15vw 20vw;
  display: flex;
}

.headline {
  color: var(--dark-green);
  letter-spacing: 5px;
  text-transform: uppercase;
  margin-top: 30px;
  margin-bottom: 30px;
  font-size: 30px;
  font-weight: 500;
  line-height: 30px;
}

.sec-white {
  background-color: var(--white);
}

.spacing-sides-5vw {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 10vh 5vw;
  display: flex;
}

.img-wrap-2 {
  background-color: #cac69c;
  background-image: url('../images/RZ_IW_Schwerin_A9_V2_0032_WEB.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 100vh;
  display: flex;
}

.button {
  color: var(--beige);
  letter-spacing: 3px;
  text-transform: uppercase;
  background-color: #cac69c;
  border-radius: 20px;
  margin: 20px;
  font-weight: 500;
  transition: background-color .4s;
}

.button:hover {
  background-color: var(--black);
}

.button.inverted {
  background-color: var(--dark-green);
}

.button.inverted:hover {
  background-color: #1a544f80;
}

.footer {
  background-color: var(--dark-green);
  color: var(--white);
}

.wrap-hor {
  flex-wrap: wrap;
  justify-content: space-around;
  align-items: flex-start;
  width: 100%;
  display: flex;
}

.footer-links {
  text-align: left;
  width: 15vw;
  margin-left: 10px;
  margin-right: 10px;
}

.subheadline {
  color: var(--beige);
  letter-spacing: 3px;
  text-transform: uppercase;
  margin-bottom: 20px;
  font-weight: 500;
}

.link {
  color: var(--white);
}

.image {
  width: 30px;
}

.navbar {
  background-color: var(--dark-green);
  color: var(--beige);
  letter-spacing: 2px;
  text-transform: uppercase;
  padding: 20px 10vw 10px;
  font-weight: 500;
  position: absolute;
  inset: 0% 0% auto;
}

.nav-link {
  color: var(--beige);
  letter-spacing: 3px;
}

.nav-link.w--current {
  color: var(--white);
}

.result-wrap {
  border-bottom: 1px solid var(--dark-green);
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 1100px;
  margin-bottom: 20px;
  padding-top: 10px;
  padding-bottom: 10px;
  display: flex;
}

.button-pdf {
  background-color: var(--dark-green);
  color: var(--beige);
  letter-spacing: 3px;
  text-transform: uppercase;
  border-radius: 20px;
  margin: 0;
  font-weight: 500;
  transition: color .4s, background-color .4s;
}

.button-pdf:hover {
  background-color: #1a544f80;
}

.flat {
  color: var(--dark-green);
  letter-spacing: 3px;
  text-transform: uppercase;
  margin-bottom: 0;
  font-weight: 700;
}

.button-wrap {
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  width: 100%;
  display: flex;
}

.text-small {
  margin-top: 40px;
  font-size: 10px;
  line-height: 14px;
}

.text-block {
  white-space: normal;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.lageplan {
  margin-top: 40px;
}

.grid {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
}

.video-wrap {
  height: 100vh;
}

.bg-video {
  height: 100%;
}

.img {
  object-fit: cover;
  width: 100%;
}

@media screen and (max-width: 991px) {
  .logo-wrap {
    width: 500px;
  }

  .spacing-sides-5vw {
    padding-bottom: 5vh;
  }

  .wrap-hor {
    flex-direction: row;
  }

  .footer-links {
    width: 30vw;
    margin-bottom: 40px;
  }

  .navbar {
    background-color: #0000;
  }

  .nav-link {
    justify-content: center;
    align-items: center;
    padding: 40px;
    font-family: Kate;
    font-size: 6vw;
    display: flex;
    position: static;
  }

  .menu-button {
    background-color: var(--white);
    color: #cac69c;
    border-radius: 100px;
    margin-top: 20px;
    margin-right: 20px;
    position: fixed;
    inset: 0% 0% auto auto;
  }

  .menu-button.w--open {
    background-color: #cac69c;
  }

  .brand {
    display: none;
  }

  .nav-menu {
    background-color: #cac69c;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    width: 100vw;
    height: 100vh;
    padding-top: 20vh;
    display: flex;
    position: fixed;
    inset: 0%;
  }

  .button-wrap {
    flex-direction: row;
  }

  .grid-div {
    object-fit: cover;
  }

  .video-wrap {
    height: 70vh;
  }

  .img {
    width: 100%;
  }
}

@media screen and (max-width: 767px) {
  .img-wrap-1 {
    background-attachment: scroll;
    height: 400px;
  }

  .logo-wrap {
    width: 300px;
  }

  .spacing-sides-20vw {
    padding: 30px 50px 50px;
  }

  .img-wrap-2 {
    background-attachment: scroll;
    height: 400px;
  }

  .nav-link {
    padding: 22px;
    font-size: 4vw;
  }

  .nav-menu {
    padding-top: 40px;
  }

  .video-wrap {
    height: 350px;
  }
}

@media screen and (max-width: 479px) {
  .img-wrap-1 {
    height: 300px;
  }

  .logo-wrap {
    width: 250px;
  }

  .spacing-sides-20vw {
    padding: 30px 20px 50px;
  }

  .headline {
    letter-spacing: -1px;
    font-size: 18px;
    line-height: 20px;
  }

  .img-wrap-2 {
    height: 300px;
  }

  .wrap-hor {
    flex-direction: column;
  }

  .footer-links {
    text-align: center;
    width: 100%;
  }

  .logo-footer {
    width: 50vw;
  }

  .nav-link {
    font-size: 8vw;
  }

  .nav-menu {
    padding-top: 80px;
  }

  .result-wrap, .button-wrap {
    flex-direction: column;
  }

  .video-wrap {
    height: 250px;
  }
}

#w-node-b4c7f7ee-6e43-575f-13ce-f75dc6b92f7f-0a0ab284 {
  grid-area: span 2 / span 4 / span 2 / span 4;
}

#w-node-b4c7f7ee-6e43-575f-13ce-f75dc6b92f81-0a0ab284 {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-b4c7f7ee-6e43-575f-13ce-f75dc6b92f82-0a0ab284 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-b4c7f7ee-6e43-575f-13ce-f75dc6b92f83-0a0ab284 {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-afc78548-7eba-d9e8-6f44-f54991576535-0a0ab284 {
  grid-area: span 2 / span 4 / span 2 / span 4;
}

#w-node-_58d5e637-ef1d-aa33-7b94-45ef08a24832-0a0ab284 {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-ce40b3a7-836a-f9e3-62c5-a4250c83f92d-0a0ab284 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_5714f67d-6373-b694-2f34-b42ae6c7b7c0-0a0ab284, #w-node-a5521b70-6120-4b13-9acb-6c66fc9a993b-0a0ab284 {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-a5521b70-6120-4b13-9acb-6c66fc9a993c-0a0ab284 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-a5521b70-6120-4b13-9acb-6c66fc9a9939-0a0ab284 {
  grid-area: span 2 / span 4 / span 2 / span 4;
}

#w-node-a5521b70-6120-4b13-9acb-6c66fc9a993d-0a0ab284 {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

@media screen and (max-width: 991px) {
  #w-node-b4c7f7ee-6e43-575f-13ce-f75dc6b92f7f-0a0ab284 {
    grid-area: span 2 / span 6 / span 2 / span 6;
  }

  #w-node-b4c7f7ee-6e43-575f-13ce-f75dc6b92f81-0a0ab284, #w-node-b4c7f7ee-6e43-575f-13ce-f75dc6b92f83-0a0ab284 {
    grid-area: span 1 / span 6 / span 1 / span 6;
  }

  #w-node-afc78548-7eba-d9e8-6f44-f54991576535-0a0ab284 {
    grid-area: span 2 / span 6 / span 2 / span 6;
  }

  #w-node-_58d5e637-ef1d-aa33-7b94-45ef08a24832-0a0ab284 {
    grid-area: span 1 / span 6 / span 1 / span 6;
  }

  #w-node-_5714f67d-6373-b694-2f34-b42ae6c7b7c0-0a0ab284 {
    order: 0;
    grid-area: span 1 / span 6 / span 1 / span 6;
  }

  #w-node-a5521b70-6120-4b13-9acb-6c66fc9a993b-0a0ab284 {
    grid-area: span 1 / span 6 / span 1 / span 6;
  }

  #w-node-a5521b70-6120-4b13-9acb-6c66fc9a9939-0a0ab284 {
    grid-area: span 2 / span 6 / span 2 / span 6;
  }

  #w-node-a5521b70-6120-4b13-9acb-6c66fc9a993d-0a0ab284 {
    grid-area: span 1 / span 6 / span 1 / span 6;
  }
}


@font-face {
  font-family: 'Jost offline';
  src: url('../fonts/Jost-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Jost offline';
  src: url('../fonts/Jost-MediumItalic.ttf') format('truetype');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Jost offline';
  src: url('../fonts/Jost-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Jost offline';
  src: url('../fonts/Jost-SemiBoldItalic.ttf') format('truetype');
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Jost offline';
  src: url('../fonts/Jost-Thin.ttf') format('truetype');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Jost offline';
  src: url('../fonts/Jost-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Jost offline';
  src: url('../fonts/Jost-BoldItalic.ttf') format('truetype'), url('../fonts/Jost-ExtraBoldItalic.ttf') format('truetype');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Jost offline';
  src: url('../fonts/Jost-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Jost offline';
  src: url('../fonts/Jost-BlackItalic.ttf') format('truetype');
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Jost offline';
  src: url('../fonts/Jost-Italic.ttf') format('truetype');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Jost offline';
  src: url('../fonts/Jost-Black.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Jost offline';
  src: url('../fonts/Jost-Bold.ttf') format('truetype'), url('../fonts/Jost-ExtraBold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Jost offline';
  src: url('../fonts/Jost-ExtraLight.ttf') format('truetype');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Jost offline';
  src: url('../fonts/Jost-LightItalic.ttf') format('truetype');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Jost offline';
  src: url('../fonts/Jost-ThinItalic.ttf') format('truetype');
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Jost offline';
  src: url('../fonts/Jost-ExtraLightItalic.ttf') format('truetype');
  font-weight: 200;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Poppins offline';
  src: url('../fonts/Poppins-ExtraLightItalic.ttf') format('truetype');
  font-weight: 200;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Poppins offline';
  src: url('../fonts/Poppins-Thin.ttf') format('truetype');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Poppins offline';
  src: url('../fonts/Poppins-LightItalic.ttf') format('truetype');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Poppins offline';
  src: url('../fonts/Poppins-ThinItalic.ttf') format('truetype');
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Poppins offline';
  src: url('../fonts/Poppins-ExtraLight.ttf') format('truetype');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Poppins offline';
  src: url('../fonts/Poppins-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Poppins offline';
  src: url('../fonts/Poppins-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Poppins offline';
  src: url('../fonts/Poppins-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Poppins offline';
  src: url('../fonts/Poppins-Italic.ttf') format('truetype');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Poppins offline';
  src: url('../fonts/Poppins-MediumItalic.ttf') format('truetype');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Poppins offline';
  src: url('../fonts/Poppins-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Poppins offline';
  src: url('../fonts/Poppins-SemiBoldItalic.ttf') format('truetype');
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Poppins offline';
  src: url('../fonts/Poppins-BoldItalic.ttf') format('truetype'), url('../fonts/Poppins-ExtraBoldItalic.ttf') format('truetype');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Poppins offline';
  src: url('../fonts/Poppins-BlackItalic.ttf') format('truetype');
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Poppins offline';
  src: url('../fonts/Poppins-ExtraBold.ttf') format('truetype'), url('../fonts/Poppins-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Poppins offline';
  src: url('../fonts/Poppins-Black.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}